Loading...
Searching...
No Matches
draw_line.c File Reference
`#include <stdlib.h>`
`#include <math.h>`
`#include "pngdriver.h"`
Include dependency graph for draw_line.c:

Go to the source code of this file.

## Functions

void | png_draw_line (double x1, double y1, double x2, double y2)

## Function Documentation

## png_draw_line()

void png_draw_line | ( | double | x1,
|  | double | y1,
|  | double | x2,
|  | double | y2 )

Definition at line 68 of file draw_line.c.

References path::alloc, path::count, path_close(), path_cont(), path_move(), png, png_polygon(), path::start, and path::vertices.

Referenced by PNG_Stroke().